uuid: a6634bdd-a52d-4bb6-a513-0c3bb2816a3e
langcode: de
status: true
dependencies:
  config:
    - field.field.node.wiki_seite.body
    - field.field.node.wiki_seite.field_dateianhaenge
    - node.type.wiki_seite
  module:
    - media_library
    - path
    - text
id: node.wiki_seite.default
targetEntityType: node
bundle: wiki_seite
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_dateianhaenge:
    type: media_library_widget
    weight: 26
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  promote: true
  status: true
  sticky: true
  uid: true
